mysql(1)

NAME
resolve_stack_dump - MySQL helper program for reporting bugs.

SYNOPSIS
resolve_stack_dump [options]

DESCRIPTION
Resolve numeric stack strace dump into symbols. For more information start the program with '--help'.

SEE ALSO
mysql (1), mysqld (1)

AUTHOR
This manpage was written by Christian Hammers <ch@debian.org>. MySQL is available at http://www.mysql.com/.